<?php
/**
* @version		3.0.0
* @package		JomLand TicketCenter
* @copyright	Copyright (C) 2010 JomLand.com. All rights reserved.
* @link 		www.jomland.com
* @license		GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
*/ 
// no direct access
defined('_JEXEC') or die('Restricted access');

?>
<?php if ($this->menuparams->get('show_page_title', 1)): ?>
<div class="componentheading<?php echo $this->escape($this->menuparams->get('pageclass_sfx')); ?>">
<h2><?php echo $this->escape($this->menuparams->get('page_title')); ?></h2>
</div>
<?php endif; ?>

<div class="contentpane<?php echo $this->escape($this->menuparams->get('pageclass_sfx')); ?>">
<?php if (!empty($this->category)){?>
<h3><?php echo $this->category->cat_name?></h3>
<?php
	if ($this->category->cat_description){?>
		<p>
		<?php echo $this->category->cat_description;?>
		</p>
<?php }
}

if ($this->events){
	if (!empty($this->calender)){
		echo $this->calender;
	}
	
	echo $this->loadTemplate('events_list');
}else{ ?>
	<strong><br />
	<?php 	echo JText::_('JLTC_NO_EVENTS'); ?>
<br /><br />
</strong>
<?php  }?>

</div>